Skip to main content

Realized Mayer Multiple

realized-mayer-multiple

Chart: Realized Mayer Multiple

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1price_sma200_realized_pricestringPrice / SMA200 realized price
2realized_price_sma200_realized_pricestringRealized price / SMA200 realized price
3realized_price_sma200_nominal_pricestringRealized price / SMA200 nominal price
4closing_pricestringClosing price
5sma200_realized_pricestringSMA200 realized price

Example Request

https://charts.bitbo.io/api/v1/realized-mayer-multiple/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/realized-mayer-multiple/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/realized-mayer-multiple/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"2.38",
"1.10178737546420953676",
"0.49",
"97151.387",
"40741.30",
null
],
[
"2025-05-08",
"2.53",
"1.10275586952147564636",
"0.50",
"103043.546",
"40802.73",
null
],
[
"2025-05-09",
"2.52",
"1.10341739140436093100",
"0.50",
"102912.250",
"40864.21",
null
]
]
}